label {
   display: block;
   padding-top: 5px;
}

button {
   padding: 5px;
   margin: 5px;
}

h1 {
   font-size: 1.5em;
   text-decoration: underline;
}

#remove_email {
   color: red;
   margin: 5px;
}

#apply_button {
   background: rgb(247, 214, 154);
   display: block;
}

.alert {
   color: darkred;
}

.ng-invalid:not(form):not(.grouping) {
   border-left: 3px solid darkred;
}

.ng-valid:not(form):not(.grouping) {
   border-left: 3px solid greenyellow;
}
.red {
   background-color: red;
}
.green {
   background-color: green;
}
